## liblingua-translit-perl 0.24

=== debian/changelog ===
liblingua-translit-perl (0.24-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2016 10:31:35 +0100

liblingua-translit-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24
  * Remove no longer necessary encoding patch

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 26 Nov 2015 23:54:27 -0200

liblingua-translit-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23
  * Remove no longer necessary patch fixing typos
  * Create patch to fix encoding error in pod2man

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 23 Nov 2015 21:58:48 -0200

liblingua-translit-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #803455)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 30 Oct 2015 10:50:12 -0200
