## liblingua-translit-perl 0.26

=== debian/changelog ===
liblingua-translit-perl (0.26-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.26
  * debian/upstream/metadata: update Contact email address
  * debian/patches: remove patch that fixed some typos in manpage, already
    applied by upstream
  * debian/copyright: update Alex Linke's email
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 10:59:46 -0300

liblingua-translit-perl (0.25-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Fix typo in long description

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.25
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * Create patch to fix typos in manpage
  * debian/copyright: "Changed license terms from GPL v2/Artistic to Perl's
    license terms."

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Apr 2016 17:46:01 -0300
