=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-translit-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit
 Testsuite: autopkgtest-pkg-perl
@@ -23,7 +23,7 @@
  system or alphabet to another one. The conversion is ideally unique, mapping
  one character to exactly one character, so the original spelling can be
  reconstructed. Practically this is not always the case and one single letter
- of the original alpabet can be transcribed as two, three or even more
+ of the original alphabet can be transcribed as two, three or even more
  letters.
  .
  Furthermore there is more than one transliteration scheme for one writing
