## liblingua-translit-perl 0.27

=== debian/changelog ===
liblingua-translit-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * d/control: update uploader's email address
  * Create patch fixing typo in POD
  * Lintian overrides typo's warns related with 'iff'

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 11:57:05 -0300
