## liblingua-translit-perl 0.28

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit
