=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: liblingua-translit-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 10)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-translit-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liblingua-translit-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module that transliterates text between writing systems
  Lingua::Translit can be used to convert text from one writing system to
  another, based on national or international transliteration tables. Where
