=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Translit   .*/Lingua-Translit-v?@ANY_VERSION@@ARCHIVE_EXT@$
